Subject: Re: Global Rates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Jan 2001 11:36:00 -0800 (PST)

Steve

We may have been overtaken by events - I spoke to Sally today on this, GCP 
and operational cost model

Apologies for the cancelled meeting - I wanted Steve to be there and he is 
sick - but I will call after Sally has had a chance to brief you on today's 
conversations

regards - and thanks for the message

Mike

   
	Enron Capital & Trade Resources Corp.
	
	From:  Steve Venturatos                           18/01/2001 17:14

To: Mike Jordan/LON/ECT@ECT
cc: James Scribner/Corp/Enron@Enron 

Subject: Global Rates

I thought I would share with you my ideas in regard to my upcoming trip to 
London.

I would like to meet with you and James New for about an hour when I first 
arrive to get a feel of your businesses and to give both of you an update on 
the new and improved Global Rates Group.   I would also appreciate it if I 
could unobtrusively sit with several of your risk groups in order to among 
other things, get an idea of the types of commodities London trades and their 
respective Exchanges and to become familiar with the current process that 
London uses to capture commodity rates.  

After a couple of days, I am confident that I could have an idea of how 
Global Rates could be of the most benefit to London.

This trip would of course be charged to the Global Rates CC and not allocated 
back to London, since it is a "discovery"  trip, which we have budgeted for 
in our 2001 budget.

I wouldn't want this to interfere in anyway with your ongoing business, 
therefore would you please let me know when you and James would be in London 
during the next couple of  weeks and I will schedule my trip accordingly.

Thanks again for your assistance, it is unfortunate that our teleconference 
scheduled for today got cancelled.